\documentclass[crop,tikz]{standalone}% 'crop' is the default for v1.0, before it was 'preview'

\usepackage[]{kurier}

\usepackage[T2A]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage[english,russian]{babel}

% Extra math fonts, Cyrillic in math: \text{}
\usepackage{amsmath}
% Extra text symbols
\usepackage{textcomp}

% TIKZ pictures
\usepackage{tikz}
\usetikzlibrary{datavisualization}
% Russian number format in TIKZ
\pgfkeys{/pgf/number format/.cd, set decimal separator={,}, set thousands separator={}}

% Fix memory exceeded
%\usepackage{pgfplots}
%\usepgfplotslibrary{external}
%\tikzexternalize

\begin{document}
 \input{tikz/rpm}
\end{document}
